package com.jw.app.portlet.action;

import com.gaowj.business.action.BasicAction;

import net.sf.json.JSONObject;

public class actAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8065624929370521607L;
	
	private JSONObject jsonObject = new JSONObject();

	public JSONObject getJsonObject() {
		return jsonObject;
	}

	public void setJsonObject(JSONObject jsonObject) {
		this.jsonObject = jsonObject;
	}

}
